{
  "name": "mall-web-ssr",
  "version": "1.0.0",
  "description": "mall web project",
  "author": "yingp <yingp@usoftchina.com>",
  "private": true,
  "dependencies": {
    "@babel/polyfill": "^7.2.3",
    "axios": "^0.15.3",
    "bezier-easing": "^2.0.3",
    "bootstrap": "^3.3.7",
    "cookiejar": "^2.1.1",
    "cross-env": "^3.1.4",
    "element-ui": "^2.0.11",
    "express": "^4.14.1",
    "font-awesome": "^4.7.0",
    "http-proxy-middleware": "^0.17.4",
    "js-md5": "^0.7.3",
    "jsonp": "^0.2.1",
    "mint-ui": "^2.2.13",
    "nuxt": "2.0.0",
    "v-vuerify-next": "^0.2.0",
    "vee-validate": "^2.0.0",
    "vue-awesome-swiper": "^2.5.4",
    "vue-i18n": "^7.3.4",
    "vue2-filters": "^0.1.9",
    "vuerify": "^0.4.0"
  },
  "scripts": {
    "dev": "nodemon --exec node server.js",
    "dev-build": "nuxt build",
    "dev-start": "node server.js",
    "dev-generate": "nuxt generate",
    "prod": "cross-env NODE_ENV=production nuxt",
    "build": "cross-env NODE_ENV=production nuxt build",
    "start": "cross-env NODE_ENV=production node server.js",
    "generate": "cross-env NODE_ENV=production nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint"
  },
  "devDependencies": {
    "@nuxt/babel-preset-app": "^2.3.4",
    "babel-eslint": "^7.1.1",
    "eslint": "^4.13.0",
    "eslint-config-standard": "^6.2.1",
    "eslint-loader": "^1.6.1",
    "eslint-plugin-flowtype": "^2.49.3",
    "eslint-plugin-html": "^2.0.0",
    "eslint-plugin-promise": "^3.4.1",
    "eslint-plugin-standard": "^2.0.1",
    "html-webpack-plugin": "^3.2.0",
    "mini-css-extract-plugin": "^0.5.0",
    "node-sass": "^4.11.0",
    "nodemon": "^1.14.11",
    "sass-loader": "^7.1.0"
  }
}
